﻿.GalleryList
{
    float: left;
    width: 185px;
    padding-right: 20px;
}

.extra  .GalleryList ul
{   padding: 0px;
    padding-bottom: 10px;
    list-style-type: none;
}
.extra  .GalleryList li
{
    padding: 0px; 
	margin: 0px;
    list-style-type: none;
}
.extra .GalleryList ul li a
{
    font-size: 12px;
	color: #ffffff;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #bd151c;
	text-decoration: none;
	width: 267px;
	padding: 3px 5px;
	display: block;
	border-bottom: 1px solid #ffffff;
	background: url(../images/photos/6.png) right no-repeat #bd151c;
}
.extra .GalleryList ul li a:hover
{
    
	color: #ffffff;
	background-color: #070606;

}

.ImageGallery 
{
	padding: 0px; 
	margin: 0px;
	background-image: none;  
}




.GalleryImages
{
    float: left;
    padding: 0px; 
	margin: 0px 0px  10px 0px;
	width: 480px;
}
.content .ImageGallery .GalleryImages a 
{
   
   padding: 0px ;
 

   margin:  3px  ;
   display: inline-block;
 
}
.content .ImageGallery .GalleryImages a img
{
   
   padding: 0px 0px 0px 0px; 
   margin: 0px;
   height: 70px;
  
   background-color: #cccccc;
   display: block;
}

/*.Gallery
{
    width:680px;
    height: 160px; 
    padding: 10px;
    background-image: url(/images/gengreGallery.jpg);
    background-repeat: no-repeat;
    background-color: #3d3838;
	-moz-border-radius: 5px;
    border-radius: 5px;
    position: relative; 
    margin-bottom: 10px;
}*/

.GalleryDescr
{
   width: 385px;
   float: right; 
   font-size: 11px;
}


.GalleryDescr p
{
    text-align: justify;
    font-size: 11px;
    color: #ffffff;
}
/*Admin*/

.extra a.adminBtn 
{
	background-image: url(/images/icons/Delete.gif);
	background-repeat: no-repeat;
	padding: 5px 5px 5px 5px;
	width: 190px;
	color: #ffffff;
	font-size: 13px;
	border: none;
	display: inline-block; 
	text-align: center;
	text-decoration: none;
}
 .extra a:hover.adminBtn  
{
    color: #eeeeee;
    font-weight: bold;
}
.ImageGallery_AdminGalleryList
{
   float: left; 
	margin: 4px 8px 4px 0px; 
	padding:0px;
	background-color: #ffffff;
	width: 690px;
	border: 1px solid #ffffff;	 
}
.galleryBox{
	
	
	float: left; 
	margin: 0px; 
	padding:5px;
	background-color: #eeeeee;
	width: 600px;
	border: 1px solid #ffffff;
	
}
.galleryBox p
{
    width: 290px;
    padding: 10px 10px 10px 10px;
    float: left; 
    display: inline-block;
}
.galleryBox  .galleryInput
{
    width: 230px;
    padding: 5px  5px  5px  35px;
    float: left; 
    display: inline-block;
    font-size: 12px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.content .galleryBox h2
{
 	border: solid 1px #bd151c;
	margin: 0;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
	padding:10px 15px 5px 15px;
	text-align: center; 
	background-color: #bd151c;
	height: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	
}
.galleryBox .addImageLeft
{   
    float: left; 
    width: 235px;
}
.galleryBox .addImageRight
{   
    float: left; 
    width: 235px;
    margin-left: 20px;
}
.content .galleryBox input, .content .galleryBox option{
	font-size: 11px;
	color: #B22F5C;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 2px;

}

.content .galleryBox input.galleryButton, .content .galleryBox a.galleryButton, .content  a.galleryButton
{
    background-image: url(/images/icons/DeleteLong.gif);
	background-repeat: no-repeat;
	padding: 5px 10px 5px 10px;
	width: 230px;
	color: #ffffff;
	font-size: 13px;
	border: none;
	text-align: center;
	text-decoration: none;
}
.content p a.galleryButton, .content .galleryBox a:hover.galleryButton, .content  a:hover.galleryButton
{
    background-color: transparent;
}